export const CHANGE_CONNECTION_STATUS = 'CHANGE_CONNECTION_STATUS';
export const CHANGE_APP_STATE = 'CHANGE_APP_STATE';
export const SHOW_HIDE_LOADING_MODAL = 'SHOW_HIDE_LOADING_MODAL';
export const SHOW_HIDE_ANIMATION_MODAL = 'SHOW_HIDE_ANIMATION_MODAL';
export const SYNC_FIREBASE_CONFIG = 'SYNC_FIREBASE_CONFIG';
